## python-savannaclient 0.4.1

=== requirements.txt ===
Babel>=1.3
pbr>=0.5.21,<1.0
netaddr>=0.7.6
python-keystoneclient>=0.4.1
requests>=1.1
six>=1.4.1

=== debian/changelog ===
python-savannaclient (0.4.1-1) unstable; urgency=low

  * Initial release (Closes: #738160).

 -- Thomas Goirand <zigo@debian.org>  Sat, 08 Feb 2014 16:19:27 +0800

=== debian/control ===
Source: python-savannaclient
Section: python
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-pbr (>= 0.5.21)
Build-Depends-Indep: python-babel (>= 1.3),
                     python-coverage (>= 3.6),
                     python-hacking (>=0.8.0),
                     python-keystoneclient (>= 1:0.4.1),
                     python-mock (>= 1.0),
                     python-netaddr,
                     python-requests (>= 1.1),
                     python-six (>= 1.4.1),
                     testrepository (>= 0.0.17)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-savannaclient.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/python-savannaclient.git
Homepage: http://www.openstack.org

Package: python-savannaclient
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-babel (>= 1.3),
         python-keystoneclient (>= 1:0.4.1),
         python-netaddr,
         python-pbr (>= 0.5.21),
         python-requests (>= 1.1),
         python-six (>= 1.4.1),
         ${misc:Depends},
         ${python:Depends}
Description: Client for OpenStack Hadoop cluster as a Service
 Savanna project aims to provide users with simple means to provision a Hadoop
 cluster at OpenStack by specifying several parameters like Hadoop version,
 cluster topology, nodes hardware details and a few more.
 .
 This package contains the command line client and the clien Python module.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make

export OSLO_PACKAGE_VERSION=$(VERSION)

%:
	dh $@  --with python2

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	python setup.py testr || true
endif

=== debian/watch ===
version=3
https://github.com/openstack/python-savannaclient/tags .*/(\d[\d\.]+)\.tar\.gz
